@charset "shift_jis";
.borderBox01 {
    margin: 30px 0 0 0;
    padding: 25px;
    border: solid 3px #aaaaaa;
    text-align: left;
}
.borderBox01.type02 {
    border: solid 2px #a5001e;
}
[class*="borderBox"] > *:first-child {
    margin-top: 0 !important;
}
.errorTxt01 {
    text-align: left;
}
.txtLarge01 {
    font-size: 18px;
    font-size: 1.8rem;
    line-height: 1.4;
}
.txtStrong01 {
    color: #a5001e !important;
    font-weight: bold !important;
}
.errorTxt01 > span {
    display: inline-block;
    padding: 2px 0 3px 30px;
    background: url(/memberservice/pc/rsp/v1/insurance/accident/img/com_mark_ic02.png) no-repeat 0 0.1em;
}
.loginInput{
    width: 400px;
    font-size: 16px;
    font-size: 1.6rem;
}
.loginImageAuthenticationBox {
    margin: 15px 10px 10px;
}